[Stats]
TimesLoaded=0
[UI]
Tab1BoldComment=0
Tab2BoldComment=0
PicturesBackColor=0
ShowGameID=0
FullSizePictureWidthPixels=336
FullSizePictureHeightPixels=240
SmallPictureWidthPixels=168
SmallPictureHeightPixels=120
ZoomedWidthPixels=672
ZoomedPictureHeightPixels=480
DetailsTabField0Pos=0
DetailsTabField1Pos=1
DetailsTabField2Pos=2
DetailsTabField3Pos=4
DetailsTabField4Pos=3
DetailsTabField5Pos=5
DetailsTabField6Pos=6
DetailsTabField7Pos=7
DetailsTabField8Pos=8
DetailsTabField9Pos=9
DetailsTabField10Pos=11
DetailsTabField11Pos=-1
DetailsTabField12Pos=12
DetailsTabField13Pos=13
DetailsTabField14Pos=14
DetailsTabField15Pos=15
DetailsTabField16Pos=16
DetailsTabField17Pos=17
DetailsTabField18Pos=18
DetailsTabField19Pos=19
DetailsTabField20Pos=20
DetailsTabField21Pos=21
DetailsTabField22Pos=22
DetailsTabField23Pos=23
DetailsTabField24Pos=24
DetailsTabField25Pos=25
DetailsTabField26Pos=26
DetailsTabField27Pos=27
DetailsTabField28Pos=28
DetailsTabField29Pos=29
DetailsTabField30Pos=30
DetailsTabField31Pos=31
DetailsTabField32Pos=32
[General]
BringZoomedPicToFront=1
MamePictureStyle=0
RequestGameDeviceInsert=0
ReZipGames=0
ReZipAsk=1
ReZipNotify=1
ReZipAdditional=2
